DigiD-app Stopt Met Ondersteunen Oude Android-versies

DigiDVanaf volgende maand stopt de DigiD-app met het ondersteunen van Android-versies ouder dan Android 6.0. Dit blijkt uit details in de Google Play Store.

DigiD heeft een nieuwe versie uitgebracht van de app, waardoor de DigiD-app straks niet meer te gebruiken is op smartphones en tablets die draaien op Lollipop (versie 5.0/5.1), KitKat (versie 4.4) en oudere versies. Uit cijfers van StatCounter blijkt dat Lollipop in december van 2018 nog een aandeel had van 8.23 procent en KitKat een aandeel van 3.45 procent. Het overgrote deel van de toestellen draaien echter op een nieuwere versie.

Een exacte datum van de gewijzigde ondersteuning hebben we niet, maar ga ervan uit dat de app vanaf begin februari niet meer werkt als je een oudere smartphone gebruikt.

via [tweakers]

Redactie Androidics.nl

Beheerder Androidics.nl. Gadget en Android liefhebber. Favoriete telefoon: Xiaomi Mi Mix 2.

Lees ook...

Geef een reactie

Het e-mailadres wordt niet gepubliceerd. Verplichte velden zijn gemarkeerd met *